@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:wght@100..900&display=swap'); /* Google Fonts Similar to Traditional Chinese Fonts */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+TC:wght@100..900&display=swap'); /* Google Fonts Similar to Simplified Chinese Fonts */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap'); /* Google Fonts Similar to Arial */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap'); /* Google Fonts Similar to Verdana */


/* font-size 12px = 75% */
/* font-size 9px = 55% */


body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
    font-family: "Noto Sans TC", "Noto Sans SC", "Jost", "Lato", sans-serif;
    font-weight: 400;
}



.Page_title {
	FONT-SIZE: 100%; COLOR: #a05c3b; 
}
A {
	FONT-SIZE: 95%; COLOR: #245ddb;  
}
A:hover {
	FONT-SIZE: 95%; COLOR: #003466;  
}
TD {
	FONT-SIZE: 95%; COLOR: #73590f;  
}
TD.normaldate {
	FONT-SIZE: 90%; COLOR: #69605b;  BACKGROUND-COLOR: #eeeeee; 
}
TD.holiday {
	FONT-SIZE: 90%; COLOR: #ffffff;  BACKGROUND-COLOR: #cc0000; 
}
TD.nodate {
	FONT-SIZE: 90%; COLOR: #69605b;  BACKGROUND-COLOR: #cccccc; 
}
A.normaldate:hover {
	FONT-SIZE: 90%; COLOR: blue;  
}
A.holiday:hover {
	FONT-SIZE: 90%; COLOR: yellow;  
}
A.nodate:hover {
	FONT-SIZE: 90%; COLOR: yellow;  
}
.normaldate {
	FONT-SIZE: 90%; COLOR: #69605b;  
}
.holiday {
	FONT-SIZE: 90%; COLOR: #ffffff;  
}
.nodate {
	FONT-SIZE: 90%; COLOR: #69605b;  
}
.formheader {
	FONT-SIZE: 95%; COLOR: #a05c3b;  BACKGROUND-COLOR: #0055e5; 
}
.formhtitle {
	FONT-SIZE: 95%; COLOR: #a05c3b;  BACKGROUND-COLOR: #efefef; 
}
TD.errortitle {
	FONT-SIZE: 110%; COLOR: #ff0000;  BACKGROUND-COLOR: #efefef; 
}
TD.errormessage {
	FONT-SIZE: 95%; COLOR: #666666;  BACKGROUND-COLOR: #ffffff; 
}
TD.formfield {
	FONT-SIZE: 95%; COLOR: #a05c3b;  BACKGROUND-COLOR: #ffffff; 
}
.brown {
	FONT-SIZE: 95%; COLOR: #845f06;  
}
A.brown:hover {
	FONT-SIZE: 95%; BACKGROUND: #f8f81d; WIDTH: 570px; COLOR: #003466;  
}
.brown_menu {
	FONT-SIZE: 100%; COLOR: #845f06;  
}
.language {
	FONT-SIZE: 90%; 
	COLOR: #666666; 
	 
	;
}
A.language:hover {
	FONT-SIZE: 90%; COLOR: #be9f09;  
}
.brickred {
	FONT-SIZE: 95%; COLOR: #a05c3b;  
}
A.brickred:hover {
	FONT-SIZE: 95%; BACKGROUND: #a05c3b; COLOR: #eeda1b;  
}
A.copyright:hover {
	FONT-SIZE: 85%; BACKGROUND: #a05c3b; COLOR: #eeda1b;  
}
.copyright {
	FONT-SIZE: 85%; COLOR: #A09F8A;  
}
.button {
	BORDER-RIGHT: 2pt; 
	BORDER-TOP: 2pt; 
	FONT-SIZE: 90%; 
	BACKGROUND: #a05c3b; 
	BORDER-LEFT: 2pt; 
	BORDER-BOTTOM: 2pt; 
	 
}
A.button:hover {
	BORDER-RIGHT: 2pt; 
	BORDER-TOP: 2pt; 
	FONT-SIZE: 90%; 
	BACKGROUND: #a05c3b; 
	BORDER-LEFT: 2pt; 
	COLOR: yellow; 
	BORDER-BOTTOM: 2pt; 
	 
}
.menu {
	FONT-SIZE: 95%; 
	COLOR: #ffffff; 
	 
}
A.menu:hover {
	FONT-SIZE: 95%; 
	COLOR: #FFFF00; 
	 
}
.textmenu {
	FONT-SIZE: 80%; 
	COLOR: #666666; 
	 
}
A.textmenu:hover {
	FONT-SIZE: 80%; COLOR: red;  
}
.basetext {
	FONT-SIZE: 120%; 
	COLOR: #666666; 
	
}
A.basetext:hover {
	FONT-SIZE: 120%; 
	COLOR: #eeda1b; 
	  
	background: #8B7E5E;
}
.pagetext {
	FONT-SIZE: 85%; COLOR: #666666;  
}
A.pagetext:hover {
	FONT-SIZE: 85%; /*BACKGROUND: #8b7e5e;*/ COLOR: #eeda1b;  
}
.pageheading {
	FONT-WEIGHT: bold; FONT-SIZE: 95%; WIDTH: 570px; COLOR: #004E12;  /*BACKGROUND-COLOR: #e9e9e9;*/ 
}
.noticeheading {
	FONT-SIZE: 200%; COLOR: #8b7e5e;  
}
.noticetitle {
	FONT-SIZE: 120%; COLOR: #8b7e5e;  
}
.noticetext {
	FONT-SIZE: 110%; COLOR: #000000;  
}
A.noticetext:hover {
	FONT-SIZE: 110%; BACKGROUND: #8b7e5e; COLOR: #eeda1b;  
}
.scroller {
	FONT-SIZE: 95%; COLOR: #845f06;  
}
A.scroller:hover {
	FONT-SIZE: 95%; COLOR: blue;  
}
A.copyright1:hover {
        FONT-SIZE: 90%; BACKGROUND: #a05c3b; COLOR: #eeda1b;  
}
.copyright1 {
        FONT-SIZE: 90%; COLOR: #A09F8A;  
}
.clocktext {
	FONT-SIZE: 95%; COLOR: #003466;  
}
A.pageheading:hover {
	FONT-SIZE: 95%; BACKGROUND: #004E12; WIDTH: 570px; COLOR: #FFFFFF;  
}
.pageheading1 {
        FONT-WEIGHT: bold; FONT-SIZE: 120%; WIDTH: 570px; COLOR: #004E12;  BACKGROUND-COLOR: #e9e9e9; 
}
A.pageheading1:hover {
        FONT-SIZE: 120%; BACKGROUND: #004E12; WIDTH: 570px; COLOR: #FFFFFF;  
}
.footer_bkg {
	BACKGROUND-COLOR: #ECECCD;
}


.hr_color {
	color:#004E12;
	FONT-SIZE:1px;
}